关于nVidia Legacy显卡的问题

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
头像
nap
帖子: 14
注册时间: 2006-08-20 19:08
送出感谢: 0
接收感谢: 0
联系:

关于nVidia Legacy显卡的问题

#1

帖子 nap » 2007-08-13 16:52

我用的是ubuntu7.04 安装了restricted drivers manager里的NVIDIA accelerated graphics driver (legacy cards)后分辨率为800x600 60Hz 用nvidia-settings显示

代码: 全选

ERROR: NV-CONTROL extension version 1.6 is too old; the minimimum required
       version is 1.9.


ERROR: Unable to determine number of NVIDIA GPUs on ':0.0'.


ERROR: Unable to determine number of NVIDIA Frame Lock Devices on ':0.0'.
有什么更好的方法安装吗?
原先我用的是7174版本的驱动
strup
帖子: 652
注册时间: 2006-09-16 14:19
送出感谢: 0
接收感谢: 1 次

#2

帖子 strup » 2007-08-15 11:27

什么显卡?
头像
nap
帖子: 14
注册时间: 2006-08-20 19:08
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 nap » 2007-08-15 18:30

GeForce2 GTS
回复

回到 “常用硬件支持”